Page MenuHome

No Annotations in texture editor
Closed, ArchivedPublic

Description

System Information
Operating system: Linux-5.4.0-60-generic-x86_64-with-debian-buster-sid 64 Bits
Graphics card: GeForce GT 630/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 390.141

Blender Version
Broken: version: 2.93.0 Alpha, branch: master, commit date: 2021-01-13 23:58, hash: rB0876829e7a77
Worked: (newest version of Blender that worked as expected)

Short description of error
In the T-panel of the texture editor there is a tool button for annotations, but it does nothing, and the settings in the N-panel are missing as well.

Exact steps for others to reproduce the error
Open blender
switch a window into texture editor
Hit "T" to show the toolbar
Choose "Annotate"
Try to write sth.

Event Timeline

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.Jan 18 2021, 1:39 PM

If you mean the Texture Node Editor then this works for me, but you have to make sure that a texture exists otherwise the entire area is inactive, e.g. select Line Style and create a texture.

Robert Guetzkow (rjg) closed this task as Archived.Jan 27 2021, 1:59 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.